Ahora estaba probando Ubuntu Server 12.10 y quería instalar PostGIS 2.0, pero no sabía la versión que había en los repositorios. Para averiguarlo se hace lo siguiente. Entramos a la consola y escribimos:
sudo aptitude versions postgis

Cómo saber la versión de una aplicación en Ubuntu antes de instalar

Con esto podemos concluir que en los repositorios viene la versión 1.5 y nosotros queríamos la versión 2.0. Así que necesitamos compilarlo. XD

(Visited 31 times, 1 visits today)

Comments

comments


Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *